<!DOCTYPE html>
<html lang="pt-br">
<head>
  <title>Sorteador - Avanade Academy</title>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="css/reset.css">
  <link rel="stylesheet" href="css/style.css">
  <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
</head>
<body>
  <div class="container">
    <div class="col-25">
      <h2>Não sorteados</h2>
      <div id="naoSorteados"></div>
    </div>
    <div class="col-50" id="sorteio">
      <h1 id="numeroSorteio">Sorteio #0</h1>
      <div class="buttons">
        <button id="btnSortear">Sortear</button>
        <button id="btnResetar">Resetar</button>
      </div>
      <img id="imgSorteado" src="alunos/0.jpg" alt="Sorteado">
    </div>
    <div class="col-25">
      <h2>Sorteados</h2>
      <div id="sorteados"></div>
    </div>
  </div>  
  <script src="js/script.js"></script>
</body>
</html>